<?php
// $Id: main.php,v 2.04 2003/09/22 00:37:58 wanderer Exp $
define("_MD_EDIT", "編輯");
define("_MD_DELETE", "刪除");
define("_MD_JOIN", "成為夥伴網站");
define("_MD_PARTNERS", "夥伴網站");
define("_MD_PARTNER", "夥伴網站");
define("_MD_DESCRIPTION", "描述");
define("_MD_HITS", "人氣");
define("_MD_NOPART", "無此夥伴網站.");
//file join.php
define("_MD_IMAGE", "圖檔:");
define("_MD_TITLE", "標題:");
define("_MD_URL", "網址:");
define("_MD_SEND", "寄送郵件");
define("_MD_ERROR1", "<center>錯誤:<a href='javascript:history.back(1)'>重試一次</a></center>");
define("_MD_ERROR2", "<center>圖檔大於 110x50. <a href='javascript:history.back(1)'>使用其它圖檔</a></center>");
define("_MD_ERROR3", "<center>此圖檔不存在. <a href='javascript:history.back(1)'>使用其它圖檔</a></center>");
define("_MD_GOBACK", "<a href='javascript:history.back(1)'>上一步</a>");
define("_MD_NEWPARTNER", "加入 %s 夥伴網站");
define("_MD_SENDMAIL", "Email 已經傳送給網站管理員? <br /><a href='index.php'>回首頁</a>");
?>
